## golang-k8s-component-helpers 0.31.4

=== debian/changelog ===
golang-k8s-component-helpers (0.31.4-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 12 Feb 2025 23:08:49 +0000

golang-k8s-component-helpers (0.31.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1089597)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 07 Jan 2025 23:39:30 +0000
