=== debian/control ===
Source: golang-k8s-component-helpers
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-stretchr-testify-dev,
               golang-k8s-api-dev (>= 0.31),
               golang-k8s-apimachinery-dev (>= 0.31),
               golang-k8s-client-go-dev (>= 0.31),
               golang-k8s-klog-dev,
               golang-k8s-utils-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-component-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-component-helpers.git
Homepage: https://github.com/kubernetes/component-helpers
XS-Go-Import-Path: k8s.io/component-helpers

Package: golang-k8s-component-helpers-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-github-stretchr-testify-dev,
         golang-k8s-api-dev (>= 0.31),
         golang-k8s-apimachinery-dev (>= 0.31),
         golang-k8s-client-go-dev (>= 0.31),
         golang-k8s-klog-dev,
         golang-k8s-utils-dev
Description: High-level helpers for Kubernetes components (library)
 Provides high-level abstraction helpers designed for Kubernetes core
 components.
 .
 Was established to reduce duplication of utility functions previously
 scattered across Kubernetes projects.
