=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-stretchr-testify-dev,
-               golang-k8s-api-dev (>= 0.31),
-               golang-k8s-apimachinery-dev (>= 0.31),
-               golang-k8s-client-go-dev (>= 0.31),
+               golang-k8s-api-dev (>= 0.32),
+               golang-k8s-apimachinery-dev (>= 0.32),
+               golang-k8s-client-go-dev (>= 0.32),
                golang-k8s-klog-dev,
                golang-k8s-utils-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-component-helpers
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-component-helpers.git
 Homepage: https://github.com/kubernetes/component-helpers
@@ -27,9 +27,9 @@
 Depends: ${misc:Depends},
          golang-github-google-go-cmp-dev,
          golang-github-stretchr-testify-dev,
-         golang-k8s-api-dev (>= 0.31),
-         golang-k8s-apimachinery-dev (>= 0.31),
-         golang-k8s-client-go-dev (>= 0.31),
+         golang-k8s-api-dev (>= 0.32),
+         golang-k8s-apimachinery-dev (>= 0.32),
+         golang-k8s-client-go-dev (>= 0.32),
          golang-k8s-klog-dev,
          golang-k8s-utils-dev
 Description: High-level helpers for Kubernetes components (library)
