=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/kubernetes/component-helpers/tags?per_page=50 \
https://api.github.com/repos/kubernetes/component-helpers/tarball/refs/tags/(?:[v]?(0\.\d+\.\d+))(?![-a-zA-Z])
