=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-stretchr-testify-dev,
-               golang-k8s-api-dev (>= 0.32),
-               golang-k8s-apimachinery-dev (>= 0.32),
-               golang-k8s-client-go-dev (>= 0.32),
+               golang-k8s-api-dev (>= 0.33.4),
+               golang-k8s-apimachinery-dev (>= 0.33.4),
+               golang-k8s-client-go-dev (>= 0.33.4),
                golang-k8s-klog-dev,
                golang-k8s-utils-dev
 Testsuite: autopkgtest-pkg-go
@@ -27,9 +27,9 @@
 Depends: ${misc:Depends},
          golang-github-google-go-cmp-dev,
          golang-github-stretchr-testify-dev,
-         golang-k8s-api-dev (>= 0.32),
-         golang-k8s-apimachinery-dev (>= 0.32),
-         golang-k8s-client-go-dev (>= 0.32),
+         golang-k8s-api-dev (>= 0.33.4),
+         golang-k8s-apimachinery-dev (>= 0.33.4),
+         golang-k8s-client-go-dev (>= 0.33.4),
          golang-k8s-klog-dev,
          golang-k8s-utils-dev
 Description: High-level helpers for Kubernetes components (library)
